
Foreman - Feature #15495

URL's in parameter description

06/22/2016 08:59 AM - Adam Winberg

Status: New   

Priority: Normal   

Assignee:    

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice to be able to use URL's (i.e. hyperlinks) in parameter descriptions, to reference a wiki article for example.

Related issues:

Related to Foreman - Bug #12611: CVE-2015-7518 - Smart class parameters/varia... Closed 11/26/2015

History

#1 - 06/22/2016 09:08 AM - Dominic Cleal

- Category changed from Web Interface to Parameters

#2 - 06/22/2016 09:09 AM - Dominic Cleal

- Related to Bug #12611: CVE-2015-7518 - Smart class parameters/variables shown on host edit allows stored XSS in description added
